/*Home ---------------------------------------------------------------------------------------------------------------------*/

/*Slider*/
.destacados_home			{ float:left; position:relative; padding:0; margin:0; width:656px; height:246px; border:2px solid #CCC; }
.destacados_home h1			{ float:left; position:relative; margin-top: 32px; padding:0px 0 0 32px; }
.destacados_home h2			{ float:left; position:relative; padding:0px 30px 0 30px; width: 560px; }
.destacados_home p			{ float:left; position:relative; padding:0px 0 0 32px; }

.destacados_home div.contenido { position: absolute; z-index: 1; }
.destacados_home div.imagen { position: absolute; z-index: 0; }

#nav						{ float:left;  margin:-60px 0 0 530px; }
#nav a 						{ background: #1287AA; float:left; position:relative; color:#FFF; z-index:1000; text-decoration: none; margin: 0 5px; padding: 2px 8px;  }
#nav a.activeSlide 			{ background: #FFF; float:left; color:#1287AA; }
#nav a:focus 				{ outline: none; }

/*Modulo de Novedades*/
.mod_novedades				{}

/*Modulo de Estadisticas*/
.mod_estadisticas			{}

.mod_estadisticas_ttl		{ float:left; width:240px; }
.mod_estadisticas_valor		{ float:left;}
.mod_estadisticas_valor	img	{ float:left; margin:7px 5px 0 0;  }
.mod_estadisticas_valor p	{ float:left; }

.banner_01					{}